Subject: [6pack] high speed miss

From: "Colin Thom" <[email-masked]>
Date: Thu, 4 Jul 2013 11:26:16 -0700

1)	Try richening the mixture a bit. If that doesn't help, turn it back
to where it was.
2)	Are the plugs properly gapped?
3)	I had a faulty plug lead once that plagued me with a high speed
miss.  I deduced this because I'd ruled out everything else. I replaced all
the leads at once and the problem went away.

One lister once said all carb problems are electrical and all ignition
problems are solved by the carbs.

Colin '75

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of [email-masked]
Sent: Thursday, July 04, 2013 11:00 AM
To: [email-masked]
Subject: 6pack Digest, Vol 5, Issue 77

Send 6pack mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/6pack
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6pack digest..."

Today's Topics:

   1. Re: 6pack Digest, Vol 5, Issue 76 (Bill Palmer)

----------------------------------------------------------------------

Message: 1
Date: Wed, 3 Jul 2013 20:19:21 -0400
From: Bill Palmer <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: Re: [6pack] 6pack Digest, Vol 5, Issue 76

Try buying a new rotor from Moss.

Sent via mobile Palmer

On Jul 3, 2013, at 2:00 PM, [email-masked] wrote:

> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. FW: Delivery Status Notification (Failure) (Cris Hemingway)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 2 Jul 2013 16:47:27 -0700
> From: Cris Hemingway <[email-masked]>
> To: <[email-masked]>
> Subject: [6pack] FW: Delivery Status Notification (Failure)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> From: [email-masked]
> To: [email-masked]
> Date: Tue, 2 Jul 2013 16:44:53 -0700
> Subject: Delivery Status Notification (Failure)
> 
> This is an automatically generated Delivery Status Notification.
> 
> Delivery to the following recipients failed.
> 
>       [email-masked]
> 
> 
> 
> --Forwarded Message Attachment--From: [email-masked]
> To: [email-masked]
> Subject: FW: Intermittent high speed miss
> Date: Tue, 2 Jul 2013 16:44:53 -0700
> 
> 
> 
> 
> 
> Date: Tue, 2 Jul 2013 16:41:27 -0700
> Subject: Fwd: Intermittent high speed miss
> From: [email-masked]
> To: [email-masked]
> 
> 
> 
> 
> 
> 
> Cris Hemingway
> CPBC Lic#49097
> 
> Sent from Samsung tablet
> 
> 
> -------- Original message --------
> Subject: Intermittent high speed miss
> From: PEAK HOME INSPECTION <[email-masked]>
> To: [email-masked]
> CC:
> 
> 
> Rebuilt cyl head have compression in the 145 to 150 lb on all cylinders
wet
> and dry.  Rebuilt carbs new jets and throttle shafts and bushing seals,
> Car runs ok but has a very intermittent miss and just hiccups every few
> seconds randomly.
> Have new plugs and wires as well as dist cap and rotor.  Crane electronic
> ignition with full voltage coil.
> Any ideas where to look next?
> 
> 
> 
> 
> 
> Cris Hemingway
> CPBC Lic#49097
> 
> Sent from Samsung tablet
> Reporting-MTA: dns;blu0-omc1-s4.blu0.hotmail.com
> Received-From-MTA: dns;BLU169-W81
> Arrival-Date: Tue, 2 Jul 2013 16:44:53 -0700
> 
> Final-Recipient: rfc822;[email-masked]
> Action: failed
> Status: 5.7.1
> Diagnostic-Code: smtp;554 5.7.1 <[email-masked]>: Relay access denied
> 
> 
> ------------------------------
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> End of 6pack Digest, Vol 5, Issue 76
> ************************************

------------------------------

_______________________________________________
6pack mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/6pack

End of 6pack Digest, Vol 5, Issue 77
************************************

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]